Studio one2でvst plug-in使えない

0

って書くと、FreeとかArtistはvstに対応してないよ、と言われてしまいそう。
というか、そういうオフィシャルサイトに比較表付きで載ってる情報、わざわざ知恵袋とかで聞くから、検索も困難になっちゃうのよね。

それじゃなくて。

本題。フリーのvstプラグインが好きで、見つけると思わずダウンロードしてしまう性。
タダっていいよね。むしろコレクター根性かも。

で、そういうやつの幾つかがエラー起こして使えない。
synth editer?とかいうタイトルのエラーダイヤログが出てきて、必要なモジュールが足りません的なメッセージとパスが連続して出てくる。エンター連打。

導入時に必要なファイルをコピーし忘れたかと思って、再ダウンローして、vstのディレクトリ放り込み直してもダメ。

dllだけで配布されてるヤツとか。他のファイルなんてないんですけど。見つからないって言われても困るー。
そういうvstもFLでは普通に使えてたりもするから何だかよくわからない。

まぁ。メインで使うヤツは問題無く使えてるから、別にいいっちゃいいんだけど。
なんなんだろうね。

co-ta

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です